<?php

$msql->query("update $tbl_idx_type set coltype='comm' where edittype='ShopCart'");
$msql->query("INSERT INTO $tbl_idx_type VALUES (0, '页内购物车[套用模版]', 'ShopCartTemp', 'comm', 0, 0, 1, 1, 0, 0, '1', '', '', '', 0, 0, 1, 1, '购物车', '', 0, 0, '', '', '', '', 0, 0, 0, '', '', 0, '_self', '', '', '', '', '', '', '', '', '')");
$msql->query("INSERT INTO $tbl_idx_type VALUES (0, '定制商品列表[套用模版]', 'ShopMainTemp', 'shop', 0, 0, 1, 2, 60, 60, '1', '', '', '', 0, 0, 1, 1, '商品列表', '', 45, 0, '', '', '', '', 0, 0, 0, '', 'left', 0, '_self', '#000000', '', '', '', '', '', '', '', 'maingoods.htm')");
$msql->query("update $tbl_idx_type set smallw='88',smallh='31',showmore='0',mainimgborder='0' where edittype='LinkImage'");
$msql->query("update $tbl_edit_type set d8='goods.htm',hangnums=2,cutword='30' where edittype='MainTemp'");
$msql->query("INSERT INTO $tbl_edit_type VALUES (0, 'shop', 'detail', 'center', '商品明细[套用模版]', 'GoodsDetailTemp', 0, 1, 1, 250, 0, '1', '', '', '', 0, 0, 0, 1, '', '', '', '', 0, 0, 0, '', 'left', 0, '_self', 1, '#000000', '商品编号:', '商品名称:', '', '', '市 场 价:', '会 员 价:', '立即节省:', '1', '')");
$msql->query("INSERT INTO $tbl_edit_type VALUES (0, 'shop', 'query', 'left', '页内购物车[套用模版]', 'LeftCartTemp', 1, 1, 1, 1, 1, '1', '', '', '', 0, 0, 0, 1, '', '', '', '', 0, 0, 0, '', '', 1, '_self', 2, '#000000', '', '', '', '', '', '', '', '', '')");
$msql->query("INSERT INTO $tbl_edit_type VALUES (0, 'shop', 'query', 'right', '页内购物车[套用模版]', 'LeftCartTemp', 1, 1, 1, 1, 1, '1', '', '', '', 0, 0, 0, 1, '', '', '', '', 0, 0, 0, '', '', 1, '_self', 2, '#000000', '', '', '', '', '', '', '', '', '')");
$msql->query("INSERT INTO $tbl_edit_type VALUES (0, 'shop', 'detail', 'left', '页内购物车[套用模版]', 'LeftCartTemp', 1, 1, 1, 1, 1, '1', '', '', '', 0, 0, 0, 1, '', '', '', '', 0, 0, 0, '', '', 1, '_self', 2, '#000000', '', '', '', '', '', '', '', '', '')");
$msql->query("INSERT INTO $tbl_edit_type VALUES (0, 'shop', 'detail', 'right', '页内购物车[套用模版]', 'LeftCartTemp', 1, 1, 1, 1, 1, '1', '', '', '', 0, 0, 0, 1, '', '', '', '', 0, 0, 0, '', '', 1, '_self', 2, '#000000', '', '', '', '', '', '', '', '', '')");
$msql->query("INSERT INTO $tbl_edit_type VALUES (0, 'shop', 'search', 'left', '页内购物车[套用模版]', 'LeftCartTemp', 1, 1, 1, 1, 1, '1', '', '', '', 0, 0, 0, 1, '', '', '', '', 0, 0, 0, '', '', 1, '_self', 2, '#000000', '', '', '', '', '', '', '', '', '')");
$msql->query("alter table $tbl_shop_con add xttype char(20)");
$msql->query("alter table $tbl_shop_con add xtsrc char(100)");
$msql->query("alter table $tbl_shop_con add stmod char(10)");
$msql->query("alter table $tbl_shop_con add xtmod char(10)");

$msql->query("alter table $tbl_shop_con add prop1 char(255)");
$msql->query("alter table $tbl_shop_con add prop2 char(255)");
$msql->query("alter table $tbl_shop_con add prop3 char(255)");
$msql->query("alter table $tbl_shop_con add prop4 char(255)");
$msql->query("alter table $tbl_shop_con add prop5 char(255)");
$msql->query("alter table $tbl_shop_con add prop6 char(255)");
$msql->query("alter table $tbl_shop_con add prop7 char(255)");
$msql->query("alter table $tbl_shop_con add prop8 char(255)");
$msql->query("alter table $tbl_shop_con add prop9 char(255)");
$msql->query("alter table $tbl_shop_con add prop10 char(255)");
$msql->query("alter table $tbl_shop_con add prop11 char(255)");
$msql->query("alter table $tbl_shop_con add prop12 char(255)");
$msql->query("alter table $tbl_shop_con add prop13 char(255)");
$msql->query("alter table $tbl_shop_con add prop14 char(255)");
$msql->query("alter table $tbl_shop_con add prop15 char(255)");
$msql->query("alter table $tbl_shop_con add prop16 char(255)");
$msql->query("alter table $tbl_shop_con add prop17 char(255)");
$msql->query("alter table $tbl_shop_con add prop18 char(255)");
$msql->query("alter table $tbl_shop_con add prop19 char(255)");
$msql->query("alter table $tbl_shop_con add prop20 char(255)");
$msql->query("update $tbl_shop_con set xtmod='img',stmod='img'");
$msql->query("delete from $tbl_idx_type where edittype='SearchGoods'");
$msql->query("delete from $tbl_edit_type where coltype='shop' and edittype='SearchForm'");
$msql->query("delete from $tbl_edit where coltype='shop' and edittype='SearchForm'");
$msql->query("delete from $tbl_page where coltype='shop' and pagename='search'");
$msql->query("delete from $tbl_edit_type where coltype='shop' and page='search'");
$msql->query("delete from $tbl_edit where coltype='shop' and page='search'");

$msql->query("CREATE TABLE webshop_shop_prop (
  id int(20) NOT NULL auto_increment,
  menuid int(12),
  catid int(12),
  propname char(30),
  xuhao int(20),
  PRIMARY KEY  (id)
)");

$msql->query("CREATE TABLE webshop_admin_log (
  id int(20) NOT NULL auto_increment,
  user char(20),
  eventtype char(30),
  daytime int(11),
  ip char(20),
  msg char(255),
  PRIMARY KEY  (id)
)");





?>